@charset "UTF-8";

.nav{
	background-color: rgba(0,0,0,0.30);
	position:fixed;
	z-index:9998;
	top:0;
	padding:0rem 3rem;
	min-height:4rem;
	max-height:5rem;
	box-shadow:none;
	width:100%;
	
}

.burger{
	color:#fff;
	display: inline-block;
	font-size: 1.5rem; 
	line-height:4rem;
}

.burger:hover{
	color:#678987;}

.menu a{
	padding: 0rem 0.8rem;
	line-height:4rem;
	font-size: 0.9rem;
	color:#fff;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-transform:none;
	font-weight:bold;
	letter-spacing: -0.01rem;
}

 .menu .kinotour{
	padding: 0rem 0.8rem;
	line-height:4rem;
	font-size: 0.9rem;
	color:red;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-transform:none;
	font-weight:bold;
	letter-spacing: -0.01rem;
	text-transform: uppercase;
}

.menu a:hover{
	color:#678987;
}

.navr a{
	padding: 0rem 0.8rem;
	font-size:1.8em;
}

.termin{
	position:fixed;
	bottom:0;
	background-color: rgba(0,0,0,0.30);
	width:100%;
	z-index: 9999;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 2rem;
	font-weight: 2000;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	color: #fff;
	padding: 1rem 0rem 1rem 0rem;
	text-align: center;
}




/* ++++++++++++++++   MOBILE NAVIGATION   +++++++++++++++++++++*/

.off-canvas.is-transition-overlap{
	z-index: 9999;
}

.off-canvas{
	background-color:rgba(0,0,0,0.90);
	padding: 2rem 0rem;
}

.mobile.vertical{
	flex-wrap: nowrap;
	flex-direction: column;
}

.mobile{
	padding: 0rem;
	margin: 0rem;
	list-style: none;
	position: relative;
	display: flex;
	
}

.mobile a{
	padding: 1rem;
	color:#FFFFFF;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	letter-spacing: 0rem;
	font-size: 1rem;
	text-transform:none;
	font-weight:bold;
	margin-bottom: 0;
	line-height: 1.2rem;
	text-decoration: none;
	display: block;
}

.mobile a:hover{
	background-color:rgba(0,0,0,1.00);
	border-bottom: none;
}

.divis{
	color: #FFFFFF;
	border-top: solid thin;
}

.titlenav{
	height: 1rem;
}

hr{
	color: #FFFFFF;
}

.reveal{
	background-color: #5C5C5C;
	padding: 5rem;
}

.smicon a{
	font-size:2rem;	
	}




@media screen and (max-width: 64em){
	
.menu a{
	padding: 0rem 0.5rem;
	line-height:4rem;
	font-size: 0.85rem;
	color:#fff;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-transform:none;
	font-weight:bold;
	letter-spacing: -0.01rem;
}
	
.navmobilel{
	position:fixed;
	z-index:9999;
	top:0;
	left: 0;
	padding:0rem 1rem;
	background-color: rgba(0,0,0,0.30);
	height:5rem;
	box-shadow:none;
	width:100%
}
	
.burger{
	display: block;
	margin:0.5rem;
	}
	

}

@media screen and (max-width: 48.5em){
	
	.nav{
	display:none;
	
	
}
	
}


@media screen and (min-width: 48.5em){
	
	.try{
	display:none;	
}
	
}
	



@media screen and (max-width: 40em){
	
.navmobilel{
	position:fixed;
	z-index:9999;
	top:0;
	left: 0;
	padding:0rem 1rem;
	background-color: rgba(0,0,0,0.30);
	height:5rem;
	box-shadow:none;
	width:100%
}

.burger{
	display: block;
	margin:0.5rem;
	}
	
.titlenav{
	margin: 1.5rem auto;
	
	}	
	
.navmore{
	margin: 1rem;
	
	}
	
.mobile{
	padding: 0rem;
	margin: 3rem 0rem;
	list-style: none;
	position: relative;
	display: flex;
	
}
	
.smicon a{
	font-size:1.7rem;	
	}

.termin{
	position:relative;
	font-size: 1rem;
	z-index: 9;
}

}